@import "variables";

.container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;

  @include bp('tablet-landscape-up'){
    padding-top: 70px;
    align-items: flex-start;
  }
  .wrapper {
    width: var(--home-wrapper-width);
    margin: 0 auto;
    height: 668px;

    @include bp('tablet-landscape-up'){
      height: auto;
      margin: 0;
      width: 100%;
    }
  }

  .content {
    height: 100%;
    display: flex;
    justify-content: space-between;

    @include bp('tablet-landscape-up'){
      flex-direction: column;
    }

    &__left {
      display: flex;
      flex-direction: column;
      height: 100%;
    }

    &__right {
      width: 308px;
      border-radius: 30px;
      @include bp('tablet-landscape-up'){
        width: 100%;
      }
    }
  }

  .mobile-footer {
    display: none;

    @include bp('tablet-landscape-up'){
      display: block;
    }
  }

  .desktop-footer {
    display: block;

    @include bp('tablet-landscape-up'){
      display: none;
    }
  }
}
.flex {
  display: flex;
}


